# Generated by Django 3.1.2 on 2020-11-16 14:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TestPengetahuan', '0007_auto_20201112_2252'),
    ]

    operations = [
        migrations.CreateModel(
            name='ganti',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('a', models.CharField(max_length=20)),
                ('b', models.CharField(max_length=20)),
                ('c', models.CharField(max_length=20)),
                ('d', models.CharField(max_length=20)),
            ],
        ),
    ]
